-- 基础信息
base_info = {
	group_id = 133212092
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 92001, gadget_id = 70220069, pos = { x = -3752.000, y = 200.000, z = -2545.330 }, rot = { x = 0.000, y = 176.302, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 92002, pos = { x = -3753.741, y = 200.037, z = -2539.433 }, rot = { x = 0.000, y = 131.975, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 92003, pos = { x = -3746.209, y = 200.741, z = -2540.817 }, rot = { x = 0.000, y = 235.579, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 92004, pos = { x = -3745.635, y = 200.543, z = -2544.404 }, rot = { x = 0.000, y = 265.347, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 92005, pos = { x = -3749.938, y = 200.379, z = -2538.313 }, rot = { x = 0.000, y = 201.290, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 92006, pos = { x = -3746.583, y = 200.123, z = -2549.439 }, rot = { x = 0.000, y = 327.431, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
